<template>
  <PageTemplate/>
</template>

<script>
  import 'tippy.js/themes/light.css'
  import PageTemplate from './pages/PageTemplate'
  export default {
    name: 'App',
    components: { PageTemplate }
  }
</script>

<style lang="scss">
  @import "~zeus-common/src/component/common";
  @import "common/common";

  body {
    display: flex;
    height: 100%;
    width: 100%;
    font-size: 12pt !important;
  }

  input {
    font-size: 10pt !important;
  }

  h2 {
    font-size: 1.05em;
    margin-bottom: 1em;
  }

  .tippy-tooltip.tomato-theme {
    background-color: $sidebar-background-color;
    color: $sidebar-text-color;
  }
  .tippy-tooltip .tippy-arrow {
    border-bottom-color: $sidebar-background-color !important;
  }
</style>
